Subject: bug#42149: Substring and flex completion ignore implicit trailing ‘any’

From: Dario Gjorgjevski <[email-masked]>
Date: Tue, 08 Sep 2020 11:44:47 +0200

> I don't think so. Could you (re)state the use case where this matters?
> That helps prioritize it.

Hi João,

My use case is very simple: I have a directory which, among others,
contains files named 1, 2, etc.  It’s really annoying that C-x C-f 2 RET
does not find 2 but instead finds some other file containing 2 in its
name.

Also, I can’t start an R process by doing M-x R RET.  (You need to have
R and ESS installed for this, of course.)

Best regards,
Dario

-- 
[email-masked] :: +49 1525 8666837
%   gpg --keyserver 'hkps://hkps.pool.sks-keyservers.net' \
\`>     --recv-keys '744A4F0B4F1C9371'